/*
font-family: "Lexend", serif;
font-family: 'Alexandria', sans-serif;
font-family: 'Bebas Neue', sans-serif;
font-family: "Barlow Condensed", serif;
*/


:root{
--green: #b0ba61;
--drkgreen: #808E87;
--gray: #7d8f87;
--stone: #7A8379;
--pink: #BA6777;
}


#social-media {
	display: none !important;
}

html {
  scroll-behavior: smooth;
}
body {
	width: 100%;
	height: 100vh;
	font-family: 'Alexandria', sans-serif;
	font-weight: 400;
	margin: 0;
	padding: 0;
	background-color: white;
}
.site-header {
	position: relative;
	top: 0px !important;
	background-color: white;
	display: flex;
	padding: 25px 40px;
}
#hero video {
	width: 100%;
	position: relative;
	z-index: 23;
}
.navbar .header-logo-wrapper {
	display: none !important;
}
.headroom--not-top {
	box-shadow: none !important;
}
.navbar-toggle {
	display: none !important;
}
.site-content {
	padding-top: 0px !important;
}
body:not(.page-layout-sidebar-right) #primary {
	max-width: 100%;
	margin: 0 auto;
	padding-left: 0;
	padding-right: 0;
}
p, h1, h2, h3, h4, h5, h6 {
	margin-top: 0px;
	color: var(--gray);
}
#site-navigation {
	display: flex;
	width: 100%; 
}
.main-navbar,
.top-navbar {
	display: block !important;
}
.top-navbar {
	padding: 6px 0;
	font-size: 12px;
	position: relative;
	border-bottom: 0px solid #F0F0F0;
	background: transparent;
	z-index: 200;
}

#main {
	margin-bottom: 65px;
	padding-top: 80px;
	margin-top: 0px;
	border-top: 1px solid #B2BEB7;
	max-width: 97%;
	margin-left: auto;
	margin-right: auto;
	background-color: rgba(128,142,135,0.1);
	padding-bottom: 60px;
}
.has-header-image .navbar, .has-header-video .navbar {
	position: relative;
	background-image: none;
}
.page .entry-title, .page-title {
	font-family: 'Alexandria', sans-serif;
	font-weight: 700;
}
.navbar-nav a {
	color: #282828;
}
.navbar-nav li a {
	font-family: 'Alexandria', sans-serif;
	font-size: 18px;
	font-weight: 400;
	transition: all 0.5s ease-in-out;
	line-height: 24px;
	color: #282828;
	letter-spacing: 0.025em;
}
a.main-logo-link {
	display: block;
}
.navbar-wpz a {
	padding: 10px 12px;
}
.navbar-wpz ul a {
	font-family: "Barlow Condensed", serif;
	font-weight: 500;
	color: white;
	font-size: 19px;
	line-height: 23px;
	letter-spacing: 0.0em;
	padding: 8px 15px;
	text-transform: none;
}
.navbar-wpz ul li {
	border-bottom: 1px solid rgba(255,255,255,0.25);
}
.navbar-wpz ul {
	background-color: var(--gray);
	text-align: left;
	margin: 0;
	padding: 8px 6px;
	font-size: 16px;
	width: 300px;
	border: 1px solid var(--gray);
	border-radius: 0px;
	background: var(--gray);
}
.navbar-wpz > li > ul::after {
	border-bottom: 8px solid var(--gray);
}
.navbar-wpz > li > ul::before {
	border-bottom: 7px solid var(--gray);
}
.navbar-wpz ul a:hover {
	background-color: #65766F;
}
#site-top {
	position: relative;
	z-index: 1;
	width: 100%;
	background-color: white;
	padding-top: 25px;
}
#contact-list {
	position: relative;
	text-align: right;
	padding-right: 0px;
	display: flex;
	justify-content: end;
}
.cl-wrap {
	display: inline-block;
	background-color: var(--drkgreen);
	border-top-left-radius: 2px;
	border-bottom-left-radius: 2px;
	padding: 4px 50px 4px 60px;
}
.call-us-label {
	font-family: 'Alexandria', sans-serif;
	margin-right: 0px;
	display: inline-block;
	color: white;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: 900;
	letter-spacing: 0.075em;
	position: relative;
	vertical-align: middle;
}
.top-phone {
	font-family: "Barlow Condensed", serif;
	display: inline-block;
	color: white;
	text-transform: uppercase;
	font-size: 20px;
	line-height: 19px;
	font-weight: 600;
	letter-spacing: 0.025em;
	position: relative;
	margin-left: 14px;
	padding-left: 17px;
	border-left: 1px solid #C0C7C3;
	vertical-align: middle;
}
.top-phone a {
	color: white;
}
span.area-code {
	font-size: 14px;
	font-weight: 700;
	position: relative;
	display: inline-block;
	vertical-align: middle;
	top: -2px;
	padding-right: 4px;
}
.site-header {
	position: relative;
	/* top: 0px !important; */
	background-color: white;
	display: flex;
	padding: 0px 25px 25px 25px;
	/* flex-wrap: wrap; */
	/* height: auto; */
	/* overflow: visible; */
	z-index: 399;
}
.main-navbar {
	margin-bottom: 0px;
	border-top: 0px solid #F0F0F0;
	border-bottom: 0px solid #F0F0F0;
	text-align: center;
	padding: 0;
	min-height: auto;
	margin-right: auto;
	align-self: end;
}
.main-navbar a {
	font-family: 'Alexandria', sans-serif;
	font-weight: 600;
	color: #637069;
	font-size: 14px;
	line-height: 18px;
	letter-spacing: 0.02em;
}
.navbar-wpz a {
	padding: 10px 10px;
}
.main-navbar .sf-arrows .sf-with-ul::after {
	margin: 0px 0px 0 4px;
}
.mainnav-inner-wrap {
	padding: 0px 30px;
	border-top: 1px solid var(--green);
}
div.logo-box {
	max-width: 290px;
	position: relative;
	margin-left: 0px;
	margin-right: auto;
	top: -12px;
}
a.main-logo-link {
	display: block;
}
img.homepage-logo {
	width: 100%;
	height: auto;
	display: block;
}
#hero {
	background-size: cover;
	background-attachment: scroll;
	background-repeat: no-repeat;
	position: relative;
	background-position: center center;
	color: var(--green) !important;
	margin-bottom: 0;
	padding-top: 0px;
	padding-bottom: 0px;
	background-image: url(images/cottages-burnett-trail-bg.jpg);
	border-left: 25px solid white;
	border-right: 25px solid white;
	z-index: 99;
}
img {
	display: block;
	height: auto;
}
img.homepage-logo {
	width: 100%;
}
.contact-us-box {
	max-width: 60%;
	width: 100%;
	margin-left: auto;
	align-self: center;
	text-align: right;
}
a.top-contact-link {
	display: block;
	border-bottom: 1px solid var(--gray) !important;
}


.navbar-nav > li > a:hover {
	text-decoration: none;
	color: #94A45A;
	opacity: 1.0;
}
.navbar-toggle .icon-bar {
	position: relative;
	display: block;
	width: 22px;
	height: 2px;
	background: black;
	transition: all .2s ease-in-out;
}
#menu-top-menu {
	margin: 0;
	padding: 10px 40px;
	display: flex;
	background-color: #282828;
	justify-content: right;
}
#menu-top-menu li {
	margin: 0px 10px;
	padding: 0;
	list-style: none;
	font-family: 'Alexandria', sans-serif;
	font-size: 15px;
	font-weight: 600;
	text-transform: uppercase;
}
#menu-top-menu li a {
	color: white;
}
video {
	margin: 0;
	padding: 0;
	display: block;
}
.navbar {
	background: transparent;
	padding: 18px 0 !important;
}
#navbar-top {
	display: flex;
	width: 100%;
	background-color: #282828;
	justify-content: end;
}
.navbar-nav ul {
	width: 210px;
	margin-top: 15px;
	border-top: 2px solid var(--green);
	background: var(--green);
}
.navbar-nav > li > ul::before {
	border-bottom: 8px solid var(--green);
}
.navbar-nav li li a {
	font-family: 'Alexandria', sans-serif;
	font-size: 12px;
	font-weight: 500;
	transition: all 0.5s ease-in-out;
	line-height: 18px;
	color: white;
	letter-spacing: 0.075em;
	text-transform: uppercase;
	text-align: left;
}
.navbar-nav li li a:hover {
	background-color: var(--stone);
}
.slicknav_nav ul {
	list-style: none;
	overflow: hidden;
	padding: 20px 30px;
	margin: 0 0 20px;
	border-radius: 3px;
	background: #A8AF68;
	text-align: left;
}
div.slicknav_nav a,
div.slicknav_nav .slicknav_item a {
	color: white;
}



div.wpforms-container-full .wpforms-form input[type="date"], div.wpforms-container-full .wpforms-form input[type="datetime"], div.wpforms-container-full .wpforms-form input[type="datetime-local"], div.wpforms-container-full .wpforms-form input[type="email"], div.wpforms-container-full .wpforms-form input[type="month"], div.wpforms-container-full .wpforms-form input[type="number"], div.wpforms-container-full .wpforms-form input[type="password"], div.wpforms-container-full .wpforms-form input[type="range"], div.wpforms-container-full .wpforms-form input[type="search"], div.wpforms-container-full .wpforms-form input[type="tel"], div.wpforms-container-full .wpforms-form input[type="text"], div.wpforms-container-full .wpforms-form input[type="time"], div.wpforms-container-full .wpforms-form input[type="url"], div.wpforms-container-full .wpforms-form input[type="week"], div.wpforms-container-full .wpforms-form select, div.wpforms-container-full .wpforms-form textarea {
	font-family: 'Alexandria', sans-serif;
	background-color: #2F3035;
	border-radius: 0px;
	color: white !important;
	display: block;
	font-size: 13px;
	font-weight: 400;
	border: 1px solid #2F3035 !important; 
	line-height: 20px;
	text-transform: uppercase;
	letter-spacing: 0.025em;
	transition: background ease-in 0.5s;
	width: 100%;
}
div.wpforms-container-full input[type="date"]::placeholder, div.wpforms-container-full input[type="datetime"]::placeholder, div.wpforms-container-full input[type="datetime-local"]::placeholder, div.wpforms-container-full input[type="email"]::placeholder, div.wpforms-container-full input[type="month"]::placeholder, div.wpforms-container-full input[type="number"]::placeholder, div.wpforms-container-full input[type="password"]::placeholder, div.wpforms-container-full input[type="range"]::placeholder, div.wpforms-container-full input[type="search"]::placeholder, div.wpforms-container-full input[type="tel"]::placeholder, div.wpforms-container-full input[type="text"]::placeholder, div.wpforms-container-full input[type="time"]::placeholder, div.wpforms-container-full input[type="url"]::placeholder, div.wpforms-container-full input[type="week"]::placeholder, div.wpforms-container-full select::placeholder, div.wpforms-container-full textarea::placeholder, .wp-core-ui div.wpforms-container-full input[type="date"]::placeholder, .wp-core-ui div.wpforms-container-full input[type="datetime"]::placeholder, .wp-core-ui div.wpforms-container-full input[type="datetime-local"]::placeholder, .wp-core-ui div.wpforms-container-full input[type="email"]::placeholder, .wp-core-ui div.wpforms-container-full input[type="month"]::placeholder, .wp-core-ui div.wpforms-container-full input[type="number"]::placeholder, .wp-core-ui div.wpforms-container-full input[type="password"]::placeholder, .wp-core-ui div.wpforms-container-full input[type="range"]::placeholder, .wp-core-ui div.wpforms-container-full input[type="search"]::placeholder, .wp-core-ui div.wpforms-container-full input[type="tel"]::placeholder, .wp-core-ui div.wpforms-container-full input[type="text"]::placeholder, .wp-core-ui div.wpforms-container-full input[type="time"]::placeholder, .wp-core-ui div.wpforms-container-full input[type="url"]::placeholder, .wp-core-ui div.wpforms-container-full input[type="week"]::placeholder, .wp-core-ui div.wpforms-container-full select::placeholder, .wp-core-ui div.wpforms-container-full textarea::placeholder {
	color: white !important;
	opacity: 0.75 !important;
}
div.wpforms-container-full input, div.wpforms-container-full select, .wp-core-ui div.wpforms-container-full input, .wp-core-ui div.wpforms-container-full select {
	height: 37px !important;
}
.google-maps {
	position: relative;
	padding-bottom: 75%; /* This is the aspect ratio */
	height: 0;
	overflow: hidden;
	margin-bottom: 40px;
}
.google-maps iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

div.lock-up-wrap {
	position: absolute;
	top: 55%;
	left: 50%;
	transform: translate(-50%, -55%);
}
p.coming-soon-message {
	font-family: 'Alexandria', sans-serif;
	color: white;
	font-size: 13px;
	font-weight: 600;
	line-height: 20px;
	letter-spacing: 0.6em;
	text-align: center;
	text-transform: uppercase;
	padding-top: 20px;
}
h1.text-lock-up span {
	display: block;
}
h1.text-lock-up span {
	font-family: "Barlow Condensed", serif;
	color: white;
	font-size: 21px;
	font-weight: 500;
	line-height: 21px;
	letter-spacing: 0.05em;
	text-align: center;
	text-transform: uppercase;
}
h1.text-lock-up span.top-line {
	font-size: 29px;
	font-weight: 400;
	line-height: 35px;
	letter-spacing: 0.175em;
	margin-bottom: 15px;
}
h1.text-lock-up span.big-five-five {
	font-family: 'Bebas Neue', sans-serif;
	font-size: 205px;
	font-weight: 400;
	line-height: 160px;
	letter-spacing: 0.0em;
	border-top: 2px solid white;
	border-bottom: 2px solid white;
	padding-top: 20px;
	margin-bottom: 19px;
	padding-left: 20px;
	padding-right: 20px;
	position: relative;
	/* left: 0px; */
}
h1.text-lock-up span.community {
	font-family: 'Bebas Neue', sans-serif;
	font-size: 65px;
	font-weight: 400;
	line-height: 65px;
	letter-spacing: 0.02em;
}
div.intro {
	text-align: left;
	position: relative;
	margin: 0px auto 30px;
	max-width: 1000px;
	padding: 0px 30px;
	z-index: 10;
}
div.intro h2 {
	font-family: 'Bebas Neue', sans-serif;
	color: var(--drkgreen);
	text-transform: uppercase;
	padding-top: 70px;
	padding-left: 30px;
	border-left: 2px solid #9EA63B;
}
div.intro h2 span.the-best {
	font-size: 63px;
	font-weight: 400;
	line-height: 57px;
	letter-spacing: -0.01em;
	display: block;
}
div.intro h2 span.aal {
	font-family: "Barlow Condensed", serif;
	color: var(--green);
	font-size: 41px;
	font-weight: 400;
	line-height: 48px;
	letter-spacing: 0.0em;
	display: block;
	position: relative;
	top: -5px;
}
div.intro h2 span.ict {
	font-family: "Lexend", serif;
	font-size: 20px;
	font-weight: 800;
	line-height: 24px;
	letter-spacing: 0.0em;
	display: block;
}
.content-area p {
	font-family: 'Alexandria', sans-serif;
	color: #555855;
	font-size: 14px;
	line-height: 24px;
	font-weight: 400;
	letter-spacing: 0.0em;
	margin-bottom: 25px;
	text-transform: none;
}
.content-area li {
	font-family: 'Alexandria', sans-serif;
	color: #555855;
	font-size: 14px;
	line-height: 20px;
	font-weight: 400;
	letter-spacing: 0.0em;
	margin-bottom: 15px;
	text-transform: none;
}
.entry-content ul, 
.entry-content ol {
	margin: 25px 0 25px 35px;
}
.entry-content li {
	list-style-position: outside;
}



.content-area p em strong, .content-area p strong em {
	font-family: 'Alexandria', sans-serif;
	color: white;
	background-color: #A8AF68;
	font-size: 13px;
	line-height: 20px;
	font-weight: 600;
	letter-spacing: 0.1em;
	margin-bottom: 25px;
	text-transform: uppercase;
	font-style: normal;
	padding: 5px 25px 5px 20px;
	border-left: 20px solid var(--drkgreen);
}
.featured-image img {
	width: 100%;
	height: auto;
	display: block;
	margin-bottom: 30px;
}
.content-area a.email-link.contact-us-bubble {
	background-color: #808E87;
	font-family: 'Alexandria', sans-serif;
	color: #FFF;
	font-size: 13px;
	font-weight: 500;
	line-height: 15px;
	padding: 14px 6px 14px 6px;
	letter-spacing: .15em;
	position: relative;
	display: block;
	text-transform: uppercase;
	border-radius: 28px;
	max-width: 86%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 35px;
	text-decoration: none;
}


.fadeinDown {
    animation: fadeInDown 1000ms ease-in-out;
	animation-fill-mode: both;
}
@keyframes fadeInDown {
    0% {
        opacity: 0;
        transform: translateY(-150px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}
.floating-wrapper {
	opacity: 0;
}
.slideinRight {
    animation: slideinRight 1000ms ease-out;
	animation-fill-mode: both;
}
@keyframes slideinRight {
    0% {
        opacity: 0;
        transform: translateX(1000px);
    }
    100% {
        opacity: 1;
        transform: translateX(0);
    }
}




.slideinUp-1 {
    animation: slideinUp-1 1400ms ease-in;
	animation-fill-mode: both;
}
@keyframes slideinUp-1 {
    0% {
        opacity: 0;
        transform: translateY(300px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}
.slideinUp-2 {
    animation: slideinUp-2 1800ms ease-in;
	animation-fill-mode: both;
}
@keyframes slideinUp-2 {
    0% {
        opacity: 0;
        transform: translateY(500px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}















.welcome-statement {
	background-color: #A8AF68;
	position: relative;
	padding: 0px 25px;
	z-index: 100;
	min-height: 125px;
}
.floating-wrapper {
	position: absolute;
	z-index: 99;
	background-color: white;
	width: 100%;
	right: 0px;
	max-width: 75%;
	padding: 26px 40px 24px 40px;
	top: -50px;
}
.welcome-statement h2 {
	font-family: 'Alexandria', sans-serif;
	color: var(--drkgreen);
	font-size: 18px;
	line-height: 23px;
	font-weight: 600;
	letter-spacing: 0.0em;
	margin-bottom: 3px;
	text-transform: uppercase;
}
.welcome-statement h2 span {
	display: block;
}
.welcome-statement h2 span.line-2 {
	font-family: "Barlow Condensed", serif;
	color: var(--green);
	font-size: 44px;
	font-weight: 400;
	line-height: 48px;
	letter-spacing: 0.0em;
	display: block;
	position: relative;
	left: -2px;
}
.welcome-statement h2 span.line-3 {
	font-family: 'Alexandria', sans-serif;
	color: var(--drkgreen);
	font-size: 21px;
	line-height: 25px;
	font-weight: 800;
	letter-spacing: 0.0em;
	margin-bottom: 0px;
	text-transform: uppercase;
}
#home-main {
	padding: 0px 25px;
	margin-bottom: 100px;
	overflow: hidden;
}

.welcome-paragraph {
	position: relative;
	padding: 0px 25px;
	z-index: 50;
	background-color: var(--drkgreen);
}
.welcome-paragraph .inside {
	position: relative;
	margin: 0px auto 6px;
	max-width: 1000px;
	padding: 30px;
	z-index: 51;
	overflow: hidden;
}
.welcome-paragraph p {
	font-family: 'Alexandria', sans-serif;
	color: white;
	font-size: 15px;
	line-height: 24px;
	font-weight: 400;
	letter-spacing: 0.0em;
	margin-bottom: 19px;
	text-transform: none;
}
.welcome-paragraph.wp-1 p {
	max-width: 600px;
}
.welcome-paragraph.wp-2 p {
	max-width: 725px;
}
.welcome-paragraph.wp-1 p::first-letter {
	font-family: 'Bebas Neue', sans-serif;
	color: white;
	float: left;
	font-size: 170px;
	line-height: 160px;
	margin-right: 10px;
	position: relative;
	display: block;
	margin-left: -18px;
	margin-top: -3px;
}
.welcome-paragraph h3 {
	font-family: "Lexend", serif;
	color: white;
	font-size: 21px;
	line-height: 26px;
	font-weight: 700;
	letter-spacing: -0.01em;
	margin-bottom: 17px;
	text-transform: uppercase;
}
.welcome-paragraph.wp-2 {
	background-color: #A8AF68;
}
#mission {
	background-color: white;
	padding: 0px 25px;
}
#mission .inner {
	background-color: white;
	padding: 0px 25px;
	max-width: 1000px;
	margin: 0px auto;
	display: flex;
	align-items: flex-start;
	justify-content: center;
}
#mission h2 {
	font-family: "Barlow Condensed", serif;
	color: #89948E;
	font-size: 50px;
	line-height: 50px;
	font-weight: 400;
	font-style: italic;
	letter-spacing: 0.0em;
	margin-bottom: 6px;
	text-transform: uppercase;
}
#mission h3 {
	font-family: "Lexend", serif;
	color: #939B34;
	font-size: 19px;
	line-height: 25px;
	font-weight: 300;
	font-style: normal;
	letter-spacing: 0.015em;
	margin-bottom: 0px;
	text-transform: none;
	max-width: 405px;
}
#mission .column.c-right {
	padding: 10px 10px 150px 20px;
	border-left: 1px solid #99A39D;
}
#mission .column.c-left {
	padding-top: 55px;
	padding-right: 25px;
}
#mission .column.c-left p {
	font-family: "Spectral", serif;
	font-weight: 400;
	color: #808E87;
	font-size: 20px;
	line-height: 26px;
	letter-spacing: 0.3em;
	font-style: italic;
	text-transform: uppercase;
}







main p a {
	color: inherit;
	text-decoration: underline;
}
.content-area .entry-content a {
	color: #3C4148;
	text-decoration: underline;
	font-weight: inherit;
}
.content-area h1.entry-title {
	font-family: "Barlow Condensed", serif;
	color: var(--drkgreen);
	font-size: 50px !important;
	line-height: 50px;
	font-weight: 300;
	letter-spacing: 0.0em;
	margin-bottom: 25px;
	text-transform: uppercase;
	max-width: 500px;
}
.content-area h2, .content-area h3 {
	font-family: "Lexend", serif;
	color: #868E44;
	font-size: 22px;
	line-height: 28px;
	font-weight: 300;
	letter-spacing: -0.01em;
	margin-bottom: 21px;
	text-transform: none;
	max-width: 85%;
}
#triple-photo-buttons .inner {
	display: flex;
	flex-wrap: wrap;
	padding: 0px 21px;
	margin-bottom: 65px;
}
.hover-mask {
	position: absolute;
	background-color: #3C4148;
	opacity: 0.55;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	transition: opacity 0.6s ease-in-out;
	z-index: 9;
}
.hover-mask:hover {
	opacity: 0.75;
}
.row a {
	position: relative;
	display: block;
}
.button-contain {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: 45%;
	z-index: 50;
	text-align: center;
	width: 100%;
}
.button-contain h3 {
	font-family: 'Alexandria', sans-serif;
	font-weight: 900;
	color: white;
	font-size: 18px;
	line-height: 20px;
	letter-spacing: 0.2em;
	text-transform: uppercase;
	width: 100%;
}
.button-contain h3.lt-txt {
	font-family: "Barlow Condensed", serif;
	font-weight: 300;
	color: white;
	font-size: 45px;
	line-height: 45px;
	letter-spacing: 0.0em;
	text-transform: uppercase;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
div.row:nth-child(1) {
	width: 100%;
	max-width: 33.333%;
	padding-left: 4px;
	padding-right: 4px;	
}
div.row:nth-child(2) {
	width: 100%;
	max-width: 33.333%;
	padding-left: 4px;
	padding-right: 4px;
}
div.row:nth-child(3) {
	width: 100%;
	max-width: 33.333%;
	padding-left: 4px;
	padding-right: 4px;	
}
#triple-photo-buttons img {
	width: 100%;
	display: block;
}
#triple-photo-buttons img.house-divider {
	max-width: 190px;
	margin: 15px auto;
}
.home .content-area {
	float: none;
	width: 100%;
	padding-left: 25px;
	padding-right: 25px;
}
.main-entry-content {
	width: 100%;
	display: flex;
	max-width: 100%;
	margin-top: 30px;
	margin-bottom: 30px;
}
.main-entry-content .left-column {
	width: 100%;
	max-width: 45%;
	padding: 20px 40px 40px 40px;
}
.main-entry-content .right-column {
	width: 100%;
	max-width: 55%;
	border-left: 1px solid var(--stone);
	padding: 20px 20px 40px 60px;
}
#contact-block {
	margin: 100px 0px 100px 100px;
}
.logo-box-bottom {
	max-width: 305px;
	position: relative;
	display: block;
	margin-bottom: 15px;
}
#contact-block h3.address-directions {
	font-family: "Barlow Condensed", serif;
	color: #727F78;
	font-size: 23px;
	line-height: 27px;
	font-weight: 500;
	letter-spacing: 0.01em;
	margin-bottom: 17px;
	text-transform: uppercase;
}
a.green-tab-button {
	background-color: #B2BA6D;
	padding: 9px 20px 10px 15px;
	font-family: 'Alexandria', sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: 800;
	border-radius: 3px;
	color: white !important;
	letter-spacing: 0.2em;
	text-transform: uppercase;
	margin-bottom: 0px;
	text-decoration: none;
	max-width: 270px;
	display: block;
	transition: all 0.5s ease-in-out;
	text-align: center;
}
a.green-tab-button:hover {
	background-color: var(--gray);
}
a.top-contact-link p {
	font-family: 'Alexandria', sans-serif;
	color: var(--green);
	font-size: 16px;
	line-height: 20px;
	font-weight: 700;
	letter-spacing: 0.05em;
	text-transform: uppercase;	
}
p.big-contact {
	font-family: 'Alexandria', sans-serif;
	color: white;
	font-size: 50px;
	line-height: 50px;
	font-weight: 200;
	letter-spacing: 0.6em;
	text-transform: uppercase;
	text-align: center;
	border-bottom: 1px solid white;
	margin-bottom: 40px;
	padding-bottom: 20px;
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
}
div.wpforms-container-full input[type="submit"]:not(:hover):not(:active), div.wpforms-container-full button[type="submit"]:not(:hover):not(:active), div.wpforms-container-full .wpforms-page-button:not(:hover):not(:active), .wp-core-ui div.wpforms-container-full input[type="submit"]:not(:hover):not(:active), .wp-core-ui div.wpforms-container-full button[type="submit"]:not(:hover):not(:active), .wp-core-ui div.wpforms-container-full .wpforms-page-button:not(:hover):not(:active) {
	background-color: #3C4148 !important;
	font-family: 'Alexandria', sans-serif;
	border-radius: 0px !important;
	color: var(--green) !important;
	display: block;
	font-size: 13px;
	font-weight: 600;
	border: 2px solid var(--green);
	line-height: 20px;
	text-transform: uppercase;
	letter-spacing: 0.4em;
	transition: background ease-in 0.5s;	
	width: 100%;
	max-width: 300px;
	margin-left: auto;
	margin-right: auto;	
}
div.wpforms-container-full button[type="submit"]:active {
	background-color: #3C4148 !important;
	font-family: 'Alexandria', sans-serif;
	border-radius: 0px !important;
	color: var(--green) !important;
	display: block;
	font-size: 13px;
	font-weight: 600;
	border: 2px solid var(--green);
	line-height: 20px;
	text-transform: uppercase;
	letter-spacing: 0.4em;
	transition: background ease-in 0.5s;	
	width: 100%;
	max-width: 300px;
	margin-left: auto;
	margin-right: auto;		
}
div.wpforms-container-full .wpforms-form .wpforms-submit-container {
	margin-top: 30px !important;
}
div.wpforms-container-full .wpforms-form .wpforms-submit-container::before {
	content: "";
	width: 100%;
	height: 2px;
	background-color: var(--green);
	position: absolute;
	top: 50%;
	left: 0px;
	right: 0px;
}


@media all and (max-width: 801px) {
	.site-header {
		padding: 25px;
	}
	div.logo-box {
		max-width: 300px;
		margin-bottom: 20px;
	}
	p.coming-soon-message {
		letter-spacing: 0.2em;
	}	
	.site-header,
	#triple-photos,
	.main-entry-content {
		flex-direction: column;
	}
	.contact-us-box,
	div.trip,
	.left-column,
	.right-column {
		max-width: 100% !important;
		width: 100% !important;
	}
	div.trip {
		margin-bottom: 20px;
	}
	div.strike-through {
		top: 55%;
	}
	div.intro p {
		font-size: 20px;
		font-weight: 400;
		line-height: 30px;
		letter-spacing: 0.1em;
		padding-left: 10px;
		padding-right: 10px;
		margin-bottom: 0px !important;
	}	
	.main-entry-content .left-column,
	.main-entry-content .right-column {
		padding: 0px;
		border-left: 0px none;
		border-right: 0px none;
	}
	#triple-photos {
		margin-bottom: 0px;
	}
	div.address-info {
		padding-left: 30px;
		padding-right: 30px;
		padding-bottom: 20px;
		margin-bottom: 55px;
		border-bottom: 1px solid var(--gray);
	}
	.main-entry-content .right-column {
		padding-left: 30px;
		padding-right: 30px;
	}
	.content-area h2.company-title {
		font-size: 30px;
		line-height: 30px;
		margin-bottom: 10px;
	}
	p.big-contact {
		font-size: 35px;
		line-height: 35px;
	}	
	span.break {
		display: block;
		margin-bottom: 7px;
		text-align: left;
	}	
}
div.ac-head-rap {
	text-align: center;
	margin-bottom: 35px;
	padding-bottom: 25px;
	border-bottom: 1px solid #3C4148;
}

#additional-copy .inner div.ac-head-rap h2 {
	font-family: "Lexend", serif;
	font-weight: 600;
	color: #3C4148;
	font-size: 29px;
	line-height: 35px;
	letter-spacing: 0.0em;
	text-transform: none;
	margin-bottom: 8px;	
}
#additional-copy .inner div.ac-head-rap h3 {
    font-family: 'Alexandria', sans-serif;
    font-weight: 500;
    color: white;
    font-size: 15px;
    line-height: 21px;
    letter-spacing: 0.15em;
    text-transform: uppercase;
    margin-bottom: 8px;
}
#additional-copy {
	background-color: var(--drkgreen);
	padding: 80px 60px;
    width: 100%;	
}
#additional-copy .inner {
	background-color: var(--drkgreen);
	padding: 0px;
	width: 100%;
	max-width: 1300px;
	margin: 0px auto;
}
#additional-copy .inner .inner-copy {
	columns: 2;
	column-rule: 1px solid #3C4148;
	column-gap: 100px;
	margin-bottom: 50px;
}
#additional-copy .inner h3 {
	font-family: "Barlow Condensed", serif;
	font-weight: 600;
	color: #3C4148;
	font-size: 24px;
	line-height: 29px;
	letter-spacing: 0.0em;
	text-transform: uppercase;
	margin-bottom: 18px;
}
#additional-copy .inner p {
	font-family: 'Alexandria', sans-serif;
	color: white;
	font-weight: 400;
	font-size: 15px;
	line-height: 24px;
	margin-bottom: 25px;
}
.contact-us-cta a {
	font-family: "Lexend", serif;
	font-size: 17px;
	line-height: 20px;
	font-weight: 700;
	color: white;
	letter-spacing: 0.2em;
	text-transform: uppercase;
	padding: 9px 10px 8px 10px;
	text-align: center;
	display: block;
	background-color: transparent;
	transition: all ease-in 0.5s;
	border: 2px solid white;
	max-width: 333px;
	margin: 0px auto;
}
.contact-us-cta a:hover {
	background-color: #63736B;
}


#front-blog {
	width: 100%;
	background-color: white;
	margin-bottom: 60px;
	padding: 0px 25px;
	display: none;
}
#front-blog .inner {
	background-color: white;
	position: relative;
	padding-top: 60px;
	padding-bottom: 40px;
}
.blog-header {
	position: relative;
	margin-bottom: -40px;
	z-index: 99;
}
.blog-header h3 {
	position: relative;
	text-align: center;
}
.blogs {
	display: flex;
	padding: 0px 15px;
	margin-bottom: 0px;
	width: 100%;
	max-width: 1380px;
	margin-left: auto;
	margin-right: auto;
}
.blog-item {
	width: 100%;
	max-width: 50%;
	padding: 0px 15px;
}
.blogs img {
	width: 100%;
	max-width: 100%;
	height: auto;
	display: block;
	position: relative;
	z-index: 5;
}
.news-wrap {
	background-color: white;
	width: 100%;
	max-width: 95%;
	margin: 5px auto 0px auto;
	position: relative;
	z-index: 25;
	top: 0px;
	padding: 25px 30px 5px 30px;
}
h3.front-blog-title::after {
	content: "";
	display: block;
	height: 2px;
	width: 60px;
	position: relative;
	background-color: #637069;
	margin: 13px auto;
}
h3.front-blog-title {
	font-family: "Barlow Condensed", serif;
	font-weight: 400;
	font-size: 38px;
	line-height: 47px;
	color: #637069;
	letter-spacing: 0.01em;
	position: relative;
	margin-bottom: 20px;
	text-align: center;
	text-transform: uppercase;
}
.blogs p {
	font-family: 'Alexandria', sans-serif;
	color: #6D746F;
	font-weight: 400;
	font-size: 15px;
	line-height: 25px;
	max-width: 90%;
	margin: 0px auto 20px;
}
#front-blog .read-more a,
#blog .read-more a {
	font-family: "Lexend", serif;
	font-size: 18px;
	line-height: 22px;
	font-weight: 700;
	color: var(--green);
	letter-spacing: 0.2em;
	text-transform: uppercase;
	padding: 9px 10px 8px 10px;
	text-align: center;
	display: block;
	background-color: transparent;
	transition: all ease-in 0.5s;
	border: 2px solid var(--green);
	max-width: 333px;
	margin: 0px auto;
}
.more-blogs {
	text-align: center;
	padding: 0px 25px;
}
.more-blogs a {
	font-family: 'Alexandria', sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: 700;
	border-radius: 0px;
	color: #637069;
	letter-spacing: 0.2em;
	text-transform: uppercase;
	border-bottom: 2px solid var(--green);
}
.blog-header {
	
}
.blog-header h3 span.tall-serif {
	font-family: "Lexend", serif;
	font-size: 24px;
	line-height: 30px;
	font-weight: 600;
	color: var(--drkgreen);
	letter-spacing: 0.4em;
	text-transform: uppercase;
	margin-bottom: 10px;
	padding-bottom: 10px;
	position: relative;
	display: inline-block;
	border-bottom: 1px solid #CECFD1;
}
.blog-header h3 span.big-reading-txt {
	font-family: "Barlow Condensed", serif;
	font-size: 80px;
	line-height: 70px;
	font-weight: 700;
	color: #B2BA6D;
	letter-spacing: -0.02em;
	text-transform: uppercase;
	margin-bottom: 0px;
	font-style: normal;
	display: inline-block;
	text-align: center;
	position: relative;
	background-color: white;
	padding: 0px 60px 20px;
}






















.site-footer {
	background: #3C4148;
	border-top: 0px none;
}
.site-footer .inner {
	background: #3C4148;
	padding: 65px 45px 55px 45px;
	max-width: 1400px;
	width: 100%;
	margin: 0px auto;
}
#footer-top {
	display: flex;
	width: 100%;
	flex-wrap: wrap;
	margin-bottom: 50px;
	position: relative;
}
#footer-top > div {
	padding-right: 0px;
	width: 100%;
	max-width: 250px;
}
h3.footer-header {
	font-family: 'Alexandria', sans-serif;
	font-size: 17px;
	line-height: 22px;
	font-weight: 800;
	color: var(--drkgreen);
	letter-spacing: 0.2em;
	text-transform: uppercase;
	margin-bottom: 22px;
	padding-bottom: 22px;
	border-bottom: 1px solid white;
}
.footer-menu-footer ul {
	margin: 0;
	list-style: none;
}
.footer-menu-footer ul li {
	font-family: "Barlow Condensed", serif;
	font-size: 19px;
	line-height: 22px;
	font-weight: 500;
	color: white;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.footer-menu-footer ul li a {
	color: white;
}
.footer-menu-footer ul li a:hover {
	color: white;
	text-decoration: underline;
}
.socials {
	display: flex;
	justify-content: start;
	align-items: baseline;
	position: relative;
	left: -10px;
}
.socials a {
	display: block;
	margin: 0px 12px 0px 0px;
}
.socials img {
	transition: opacity 0.5s ease-in-out;
	opacity: 0.5;
}
.socials img:hover {
	opacity: 0.9;
}
.socials a img {
	width: 100%;
	max-width: 44px;
}
a#phone-number {
	font-family: 'Bebas Neue', sans-serif;
	font-size: 33px;
	line-height: 34px;
	font-weight: 400;
	color: white;
	letter-spacing: 0.0em;
	display: block;
	margin-bottom: 15px;
	padding-bottom: 14px;
	border-bottom: 1px solid rgba(255,255,255,0.5);
}
span.area-code-green {
	font-family: 'Bebas Neue', sans-serif;
	font-weight: 400;
	color: #BAC17B;
	font-size: 25px;
	letter-spacing: 0.0em;
	text-transform: uppercase;
	position: relative;
	top: -2px;
}
div.address {
	font-family: 'Alexandria', sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: 600;
	color: #A7A9AD;
	letter-spacing: 0.0em;
	text-transform: uppercase;
	margin: 0px;
}
.site-footer #footer-bottom .fb-inner {
	padding: 60px 10px 30px 0px;
	max-width: 100%;
	width: 100%;
	margin: 0px 0px 30px 0px;
	border-top: 1px solid white;
}
div.logo-box-footer {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.site-footer a.main-logo-link {
	display: inline-block;
}
img.footer-logo {
	width: 100%;
	max-width: 300px;
	margin-right: 30px;
}
p.copyright {
	font-family: 'Alexandria', sans-serif;
	font-size: 13px;
	line-height: 17px;
	font-weight: 500;
	color: white;
	letter-spacing: 0.01em;
	text-transform: uppercase;
	margin: 0px;
}
span.corporate-name {
	color: var(--green);
}
p.copyright a {
	color: white;
	padding: 0px 5px;
}
p.copyright a:hover {
	text-decoration: underline;
}
span.corporate-name {
	margin-right: 10px;
}
p.copyright a.black {
	color: var(--brown);
	text-decoration: underline;
	margin-left: 10px;
}

.floating-logos .fl-inner {
	display: flex;
	align-content: flex-end;
	justify-content: end;
	flex-wrap: wrap;
}
.floating-logos a {
	display: flex;
	align-items: flex-end;
}
.floating-logos a img {
	opacity: 0.5;
	transition: ease-in-out all 0.9s;
}
.floating-logos a img:hover {
	opacity: 1.0;
}
.floating-logos a div {
	margin-right: 30px;
}
img.equal-logo {
	width: 100%;
	max-width: 68px;
	display: block;
}
img.realtor-logo {
	width: 100%;
	max-width: 55px;
	display: block;
}

.content-area {
	float: none !important;
	width: 100%;
	max-width: 100%;
	margin: 0;
	padding: 0% 30px 0% 30px;
}
@media all and (min-width: 1200px) {
	.content-area {
	  width: 100%;
	  max-width: 1200px;
	  margin: 0 auto 0 auto;
	  padding: 0 45px 0 45px;
	}
	.page-id-54 .content-area {
	  width: 100%;
	  max-width: 1600px;
	  margin: 0 auto 0 auto;
	  padding: 0 45px 0 45px;
	}	
}

.content-area .has-post-thumbnail .entry-content {
	display: flex;
	align-items: flex-start;
	flex-direction: row;
}
.content-area .entry-content.has-manual-sidebar {
	display: flex;
	align-items: flex-start;
	flex-direction: row;
	border-top: 1px solid var(--stone);
	padding-top: 30px;
}
.featured-image {
	margin-right: 45px;
	width: 35%;	
}
.content-area .entry-content.has-manual-sidebar .featured-image {
	margin-right: 40px;
	width: 50%;
	border-right: 1px solid var(--stone);
	padding-right: 40px;	
}
.has-post-thumbnail .content-wrap {
	width: 65%;
}
.content-area .entry-content.has-manual-sidebar .content-wrap {
	width: 50%;
}
.content-area h2.company-title {
	font-family: 'Bebas Neue', sans-serif;
	font-size: 35px;
	line-height: 35px;
	color: var(--gray);
	font-weight: 400;
	letter-spacing: 0.0em;
	margin-bottom: 10px;
}
.content-area h3.address-directions {
	font-family: 'Alexandria', sans-serif;
	color: #50545A;
	font-size: 13px;
	line-height: 20px;
	font-weight: 500;
	letter-spacing: 0.1em;
	margin-bottom: 20px;
	text-transform: uppercase;
}

.content-area .entry-content.has-manual-sidebar a.green-tab-button {
	background-color: #B2BA6D;
	padding: 9px 20px 10px 15px;
	font-family: "Barlow Condensed", serif;
	font-size: 20px;
	line-height: 20px;
	font-weight: 500;
	border-radius: 3px;
	color: white !important;
	letter-spacing: 0.02em;
	text-transform: uppercase;
	margin-bottom: 31px;
	text-decoration: none !important;
	max-width: 242px;
	display: block;
	transition: all 0.5s ease-in-out;
	text-align: center;
}
#wpforms-27 {
	margin-top: 0px;
}
@media all and (max-width: 979px) {
	#site-top {
		padding-top: 20px;
	}	
	.site-header {
		display: block;
		padding: 25px 0px 0px 0px;
		z-index: 333;
	}	
	.mainnav-inner-wrap {
		padding: 0px;
		border-top: 0px none;
	}
	.slicknav_menu {
		text-align: left;
		padding-left: 30px;
		padding-right: 30px;
	}
	a.slicknav_btn {
		padding: 15px 0 15px 0;
		text-align: left;
		display: flex;
		flex-direction: row-reverse;
		justify-content: start;
		border-top: 1px solid var(--green);
		width: 100%;
	}
	.slicknav_menu .slicknav_menutxt {
		font-family: 'Alexandria', sans-serif;
		font-weight: 700;
		letter-spacing: 0.2em;
		color: var(--stone);
		font-size: 18px;
		position: relative;
		top: -1px;
	}
	.slicknav_menu .slicknav_icon-bar {
		background-color: var(--green);
	}
	a.slicknav_btn {
		transition: all 0.25s ease-out;
	}	
	a.slicknav_btn.slicknav_open {
		padding: 25px 0 8px 0;
	}
	div.logo-box {
		max-width: 280px;
		margin-bottom: 0px;
		padding-left: 25px;
		top: -5px;
	}
	.welcome-statement {
		background-color: white;
		padding: 0px 15px;
	}
	.floating-wrapper {
		position: relative;
		width: 100%;
		right: 0px;
		max-width: 100%;
		padding: 26px 40px 24px 40px;
		top: auto;
	}
	.welcome-paragraph.wp-1 p {
		margin-bottom: 0px;
	}
	#home-main {
		margin-bottom: 30px;
	}
	#triple-photo-buttons .inner {
		flex-direction: column;
		padding: 0px 21px;
		margin-bottom: 65px;
	}
	div.row {
		max-width: 100% !important;
		margin-bottom: 25px;
	}
	#mission .column.c-right {
		padding: 10px 10px 80px 20px;
	}
	#mission .column.c-left {
		padding: 55px 25px 0px 25px;
	}
	.blogs {
		flex-direction: column;
		padding: 0px;
	}
	.blog-item {
		max-width: 100%;
		padding: 0px;
		margin-bottom: 35px;
	}
	.blog-header h3 span.big-reading-txt {
		padding-left: 30px;
		padding-right: 30px;
		padding-bottom: 20px;
	}
	#footer-top > div {
		margin-bottom: 30px;
	}
}
@media all and (min-width: 980px) and (max-width: 1100px) {
.navbar-wpz a {
	padding: 10px 6px;
}
.main-navbar a {
	font-size: 13px;
	letter-spacing: 0.00em;
}
.mainnav-inner-wrap {
	padding: 0px 20px;
}	
}

@media all and (max-width: 500px) {
	.slicknav_menu {
		padding-left: 25px;
		padding-right: 25px;
	}	
	#hero {
		border-left: 0px none;
		border-right: 0px none;
	}
	.welcome-paragraph p {
		font-size: 14px;
		line-height: 22px;
	}
	.welcome-statement {
		padding: 0px;
	}
	.welcome-paragraph.wp-2 .inside {
		padding: 40px 10px 30px 10px;
	}
	#mission .inner {
		flex-direction: column;
	}
	#triple-photo-buttons .inner {
		padding: 0px;
	}
	div.row {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	.button-contain {
		transform: translate(-50%,-50%);
		top: 50%;
	}
	#triple-photo-buttons .inner {
		margin-bottom: 0px;
	}	
	.news-wrap {
		max-width: 100%;
		padding: 25px 10px 5px 10px;
	}
	.blog-header h3 span.tall-serif {
		font-size: 18px;
		line-height: 24px;
		letter-spacing: 0.3em;
	}
	.blog-header h3 span.big-reading-txt {
		padding-left: 20px;
		padding-right: 20px;
		padding-bottom: 15px;
	}
	#additional-copy {
		padding: 80px 30px;
	}
	a.green-tab-button {
		padding: 8px 20px 9px 15px;
		font-size: 13px;
		line-height: 18px;
		max-width: 240px;
	}
	div.wpforms-container-full input[type="submit"]:not(:hover):not(:active), div.wpforms-container-full button[type="submit"]:not(:hover):not(:active), div.wpforms-container-full .wpforms-page-button:not(:hover):not(:active), .wp-core-ui div.wpforms-container-full input[type="submit"]:not(:hover):not(:active), .wp-core-ui div.wpforms-container-full button[type="submit"]:not(:hover):not(:active), .wp-core-ui div.wpforms-container-full .wpforms-page-button:not(:hover):not(:active) {
		max-width: 200px;
	}	
}

@media all and (max-width: 809px) {
	div.address-info {
		padding-left: 9px;
	}	
	#additional-copy .inner .inner-copy {
		columns: 1;
		column-rule: 0px none;
		column-gap: 0px;
		margin-bottom: 50px;
	}
	.contact-us-cta a {
		font-size: 15px;
		line-height: 15px;
	}
	#front-blog .read-more a {
		font-size: 16px;
		line-height: 16px;
	}
	#contact-block {
		margin: 100px auto 100px auto;
		max-width: 90%;
	}
	#additional-copy {
		padding: 80px 40px;
	}
	h3.footer-header {
		padding-bottom: 12px;
	}	
	.floating-logos .fl-inner {
		justify-content: flex-start;
	}	
	.site-footer a.main-logo-link {
		display: block;
		margin-bottom: 40px;
	}	
	span.break {
		display: block;
		margin: 8px 0px;
		padding: 8px 0px;
		border-bottom: 1px solid white;
	}
	span.pipe {
		display: none;
		visibility: hidden;
	}
	p.copyright a.black {
		text-decoration: none;
		margin-left: 0px;
	}
	.content-area .has-post-thumbnail .entry-content {
		flex-direction: column;
	}
	.featured-image {
		margin-right: 0px;
		width: 100%;
	}
	.has-post-thumbnail .content-wrap {
		width: 100%;
	}
	.content-area .entry-content.has-manual-sidebar {
		display: flex;
		align-items: flex-start;
		flex-direction: column-reverse;
		border-top: 1px solid var(--stone);
		padding-top: 30px;
	}
	.content-area .entry-content.has-manual-sidebar .featured-image {
		margin-right: 0px;
		width: 100%;
		border-right: 0px solid var(--stone);
		padding-right: 0px;
	}	
	.content-area .entry-content.has-manual-sidebar .content-wrap {
		width: 100%;
	}
	.page-id-54 div.address-info {
		padding-left: 0px;
		padding-right: 0px;
		padding-bottom: 0px;
		margin-bottom: 0px;
		border-bottom: 0px solid var(--gray);
	}	
	.page-id-54 .content-area h2.company-title {
		font-size: 30px;
		line-height: 33px;
		margin-bottom: 8px;
	}
	.page-id-54 .content-area .entry-content.has-manual-sidebar .content-wrap {
		margin-bottom: 50px;
	}
}
.navbar-wpz li li.current-menu-item > a {
	color: white;
}
.navbar-wpz .current_page_item > a {
	color: #637069;
}
.navbar-wpz .current-menu-parent > a {
	color: #637069;
}


.page-id-306 .blog-header h3 span.tall-serif {
	display: block;
}
.page-id-306 .entry-header {
	margin: 0;
}
.page-id-306 #main {
	background-color: rgba(128,142,135,0.15);
}


.blog-inner {
	padding: 20px;
}
.entry-header .blog-header {
	background-color: white;
	margin-bottom: 0px;
	padding: 25px 30px;
}
.entry-header .blog-header h3 {
	text-align: center;
	margin-bottom: 0px;
	width: 100% !important;
	max-width: 100%;
}
.entry-header .blog-header h1 {
	font-family: "Barlow Condensed", serif;
	font-size: 80px !important;
	line-height: 70px;
	font-weight: 700;
	color: #B2BA6D;
	letter-spacing: -0.02em;
	text-transform: uppercase;
	margin-bottom: 0px;
	font-style: normal;
	display: block;
	text-align: center;
	position: relative;
	background-color: white;
	width: 100% !important;
	max-width: 100%;
}
#blog {
	background-color: var(--drkgreen);
	margin-bottom: 45px;
}
#blog .news-wrap {
	background-color: white;
	width: 100%;
	max-width: 100%;
	margin: 0px auto 0px auto;
	position: relative;
	z-index: 25;
	top: 0px;
	padding: 25px 30px 25px 30px;
}
#blog h3.front-blog-title {
	font-size: 30px;
	line-height: 39px;
	max-width: 100%;
}

.blog-inner {
	display: block;
}
.blog-inner .blog-item {
	width: 100%;
	max-width: 100%;
	padding: 0px;
	margin-bottom: 30px;
}
.blog-inner .blog-item img {
	width: 100%;
}
.benefits a img {
	display: block;
	width: 100%;
	max-width: 100%;
}

.content-area div.benefits h2 {
	font-family: "Barlow Condensed", serif;
	color: var(--drkgreen);
	font-size: 19px;
	line-height: 24px;
	font-weight: 500;
	letter-spacing: -0.01em;
	margin-top: 10px;
	margin-bottom: 35px;
	text-transform: uppercase;
	max-width: 100%;
	text-align: center;
}

@media all and (min-width: 800px) {
	.blog-inner {
		display: flex;
		flex-wrap: wrap;
	}
	.blog-inner div.blog-item {
		margin-bottom: 20px;
		max-width: 50%;
		padding: 0 11px;
	}
	.benefits {
		display: flex;
		flex-wrap: wrap;
	}
	.benefits a {
		display: block;
		width: 100%;
		max-width: 50%;
		padding: 0px 6px;
	}	
}

@media all and (min-width: 1100px) {
	.benefits a {
		display: block;
		width: 100%;
		max-width: 33.3333%;
		padding: 0px 6px;
	}
	.page-id-44 .content-area {
		width: 100%;
		max-width: 1600px;
		margin: 0 auto 0 auto;
		padding: 0 45px 0 45px;
	}	
}
@media all and (min-width: 1300px) {
	.benefits a {
		display: block;
		width: 100%;
		max-width: 25%;
		padding: 0px 8px;
	}	
}
.content-area h2.floorplan-title  {
	font-family: 'Bebas Neue', sans-serif;
	color: white;
	background-color: #3C4148;
	font-size: 22px;
	line-height: 28px;
	font-weight: 300;
	letter-spacing: 0.01em;
	margin-bottom: 2px;
	text-transform: none;
	max-width: 100%;
	padding: 9px 22px 7px 22px;
}
#post-50 .entry-content ul {
	margin: 0px;
	padding: 20px 20px 5px 20px;
	background-color: #D5D9D9;
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 0px;
	height: 0;
	margin-bottom: 40px;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}



.content-area .content-column-button a {
	background-color: #3C4148;
	font-family: 'Alexandria', sans-serif;
	color: #FFF;
	font-size: 13px;
	font-weight: 500;
	line-height: 15px;
	padding: 9px 6px 9px 6px;
	letter-spacing: .15em;
	position: relative;
	display: block;
	text-transform: uppercase;
	border-radius: 2px;
	width: 100%;
	max-width: 300px;
	text-align: center;
	margin-bottom: 35px;
	text-decoration: none;
}







